uuid: c73cbaaf-8acb-48c1-9682-232ee21b69ed
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_webform.bp_background
    - field.field.paragraph.bp_webform.bp_gutter
    - field.field.paragraph.bp_webform.bp_image_field
    - field.field.paragraph.bp_webform.bp_title
    - field.field.paragraph.bp_webform.bp_title_status
    - field.field.paragraph.bp_webform.bp_webform_field
    - field.field.paragraph.bp_webform.bp_width
    - field.field.paragraph.bp_webform.field_bp_classes
    - paragraphs.paragraphs_type.bp_webform
  module:
    - ds
    - options
    - webform
_core:
  default_config_hash: ZPb2P4PZcx1raCB-h5b882Jb6FNw1GrYTqiLvTrYj_Y
id: paragraph.bp_webform.default
targetEntityType: paragraph
bundle: bp_webform
mode: default
content:
  bp_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  bp_gutter:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 7
    region: content
  bp_image_field:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_webform_field:
    type: webform_entity_reference_entity_view
    label: hidden
    settings:
      source_entity: true
    third_party_settings: {  }
    weight: 2
    region: content
  bp_width:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
hidden: {  }
